Symantec Brightmail Gateway Management Console Multiple HTML Injection Vulnerabilities

Bugtraq ID: 59700
Class: Input Validation Error
CVE: CVE-2013-1611
Remote: Yes
Local: No
Published: May 08 2013 12:00AM
Updated: May 09 2013 09:52AM
Credit: Puneeth Kumar R.
Vulnerable: Symantec Brightmail Gateway 9.5.1
Symantec Brightmail Gateway 9.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus